body { 
/*font-family: -apple-system, BlinkMacSystemFont, 
"Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", 
"Fira Sans", "Droid Sans", "Helvetica Neue", 
sans-serif;*/
/*font-size: 2em;*/
}
h1,h2,h3,h4,h5,h6,.btn,blockquote { font-family: 'Montserrat'; }
body { font-family: 'Montserrat',sans-serif; }

h1,h2,h3,h4,h5,h5,
.btn, #mainNav, .post_author { font-family: "Montserrat", sans-serif; }
h1,h2,h3,h4,h5,h5 { font-weight: bold; }
/*.post_author { font-family: "Inconsolata", sans-serif; }*/

html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
html,body {
  padding: 0;
  margin: 0;
}



blockquote { text-align: center; border: none; border-top: solid 1px #e9a00d; border-bottom: solid 1px #e9a00d; margin: 2em 0; padding: 0; }
blockquote { background-image: url(../img/quote.png); background-position: 50% 50%; background-repeat: no-repeat; background-size: 80px auto; }
blockquote p { margin: 1em 0 !important; }


h4.col_title { margin-top: 0; margin-bottom: 1em; position: relative; margin-bottom: 2.5em; }
h4.col_title:after { content: " "; display: inline-block; position: absolute; bottom: -1.25em; width: 200px; height: 3px; background-color: #e9a00d; }
.col_title:after { left: 0; margin-left: 0; }

hr { border-top: solid 3px #e9a00d; margin: 3.5em 0; }

a { text-decoration: none; color: #333; }
a:hover { text-decoration: none; color: #e9a00d; }
a:focus { text-decoration: none; }

.nav-root a { position: relative; }
.nav-root a:after { content: " "; opacity: 0; -webkit-transition-duration: 0.2s; transition-duration: 0.2s; position: absolute; bottom: -10px; left: 0; width: 100%; height: 2px; }
.nav-root a:after { background-color: #e9a00d; }
.nav-root a:hover:after { opacity: 1; bottom: -3px; }
.nav-root a:hover { text-decoration: none; }

a.coverlink:after,
a.plain:after { background-color: transparent; }

ul, li { margin-left: 0; padding-left: 0; }
li { list-style: none; }

.delay025 { -webkit-animation-delay: 0.25s; animation-delay: 0.25s; }
.delay050 { -webkit-animation-delay: 0.50s; animation-delay: 0.50s; }
.delay100 { -webkit-animation-delay: 1.00s; animation-delay: 1.00s; }
.delay200 { -webkit-animation-delay: 2.00s; animation-delay: 2.00s; }
.delay300 { -webkit-animation-delay: 3.00s; animation-delay: 3.00s; }

.colourdark,
.colour1dark { color: rgb(29,58,68); }
.colour2dark { color: rgb(52,180,208); }
.colour3dark { color: rgb(218,175,13); }
.colour4dark { color: rgb(196,64,67); }
.colour5dark { color: rgb(222,43,0); }

.colourlight,
.colour1light { color: rgb(255,140,114); } /* Carol Blush */
.colour2light { color: rgb(255,225,114); } /* Carol Sun */
.colour3light { color: rgb(145,212,203); } /* Carol Meadow */
.colour4light { color: rgb(119,166,234); } /* Carol Sky */
.colour5light { color: rgb(158,149,222); } /* Carol Night */

.colourMono1 { color: rgb(236,243,251); } /* Carol Mono1 */
.colourMono2 { color: rgb(211,226,244); } /* Carol Mono2 */
.colourMono3 { color: rgb(138,156,179); } /* Carol Mono3 */
.colourMono4 { color: rgb(80,99,124); } /* Carol Mono4 */

.bgdark,
.bg1dark { background-color: rgb(29,58,68); }
.bg2dark { background-color: rgb(52,180,208); }
.bg3dark { background-color: rgb(218,175,13); }
.bg4dark { background-color: rgb(196,64,67); }
.bg5dark { background-color: rgb(222,43,0); }

.bglight,
.bg1light { background-color: rgb(255,140,114); } /* Carol Blush */
.bg2light { background-color: rgb(255,225,114); } /* Carol Sun */
.bg3light { background-color: rgb(145,212,203); } /* Carol Meadow */
.bg4light { background-color: rgb(119,166,234); } /* Carol Sky */
.bg5light { background-color: rgb(158,149,222); } /* Carol Night */

.bgMono1 { background-color: rgb(236,243,251); } /* Carol Mono1 */
.bgMono2 { background-color: rgb(211,226,244); } /* Carol Mono2 */
.bgMono3 { background-color: rgb(138,156,179); } /* Carol Mono3 */
.bgMono4 { background-color: rgb(80,99,124); } /* Carol Mono4 */


.bgWhite { background-color: #fff; }

.bgGradient1 {
    background: #006DFF; /* For browsers that do not support gradients */        
    background: -webkit-linear-gradient(180deg, #13C899, #006DFF); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(180deg, #13C899, #006DFF); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(180deg, #13C899, #006DFF); /* For Firefox 3.6 to 15 */
    background: linear-gradient(180deg, #13C899, #006DFF); /* Standard syntax (must be last) */
}
.bgGradient1-45 {
    background: #006DFF; /* For browsers that do not support gradients */        
    background: -webkit-linear-gradient(45deg, #13C899, #006DFF); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(45deg, #13C899, #006DFF); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(45deg, #13C899, #006DFF); /* For Firefox 3.6 to 15 */
    background: linear-gradient(45deg, #13C899, #006DFF); /* Standard syntax (must be last) */
}
.bgGradient2 {
    background: rgb(255,225,114); /* For browsers that do not support gradients */        
    background: -webkit-linear-gradient(180deg, rgb(255,140,114), rgb(255,225,114)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(180deg, rgb(255,140,114), rgb(255,225,114)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(180deg, rgb(255,140,114), rgb(255,225,114)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(180deg, rgb(255,140,114), rgb(255,225,114)); /* Standard syntax (must be last) */
}
.bgGradient2-45 {
    background: rgb(255,225,114); /* For browsers that do not support gradients */        
    background: -webkit-linear-gradient(45deg, rgb(255,140,114), rgb(255,225,114)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(45deg, rgb(255,140,114), rgb(255,225,114)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(45deg, rgb(255,140,114), rgb(255,225,114)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(45deg, rgb(255,140,114), rgb(255,225,114)); /* Standard syntax (must be last) */
}
.bgGradient3 {
    background: rgb(255,225,114); /* For browsers that do not support gradients */        
    background: -webkit-linear-gradient(180deg, rgb(158,149,222), rgb(255,225,114)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(180deg, rgb(158,149,222), rgb(255,225,114)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(180deg, rgb(158,149,222), rgb(255,225,114)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(180deg, rgb(158,149,222), rgb(255,225,114)); /* Standard syntax (must be last) */
}
.bgGradient3-45 {
    background: rgb(255,225,114); /* For browsers that do not support gradients */        
    background: -webkit-linear-gradient(45deg, rgb(158,149,222), rgb(255,225,114)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(45deg, rgb(158,149,222), rgb(255,225,114)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(45deg, rgb(158,149,222), rgb(255,225,114)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(45deg, rgb(158,149,222), rgb(255,225,114)); /* Standard syntax (must be last) */
}

.xs-left { text-align: left; }
.xs-center { text-align: center; }
.xs-right { text-align: right; }

.xs-left:after { left: 0%; margin-left: 0; }
.xs-center:after { left: 50%; margin-left: -100px; }
.xs-right:after { left: 100%; margin-left: 0; }

.vcenter { height: 100%; width: 100%; display: table; table-layout: fixed; }
.vcenter > div { display: table-cell; vertical-align: middle; text-align: center; width: 100%; }

.coverlink { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 10; }
.coverbg { background-size: cover; background-position: 50% 50%; }
.containbg { background-size: contain; background-position: 50% 50%; background-repeat: no-repeat; }
.nodeco { text-decoration: none !important; }
.nodeco:after { background-color: transparent !important; }

#loading { position: fixed; width: 100%; height: 100%; top: 0; left: 0; text-align: center; z-index: 99999; background-color: #fff; }
#loading img { width: 60px; }

#background_image,
#background_colour { position: fixed; top: 0; left: 0; width: 100%; height: 100%; }
#background_colour { z-index: 1; }
#background_image { z-index: 2; }
#embers { z-index: 3; position: fixed; top: 0; left: 0; width: 100%; height: 2em; background-size: 6em auto; }

.pageSection { position: relative; padding: 0 1em; }
.pageSectionInner { padding: 1em 0; }

#burger { position: fixed; top: 0; left: 0; display: inline-block; z-index: 150; cursor: pointer; padding: 1em; background-color: #1d3a44; -webkit-transition-duration: 0.2s; transition-duration: 0.2s; }
#burger:hover { background-color: #e9a00d; }
#burger > div { position: relative; width: 2em; height: 2em; }
.burgerline {  position: absolute; left: 0; width: 100%; }
.burgerlineTop { top: 0; }
.burgerlineMiddle { height: 100%; }
.burgerlineBottom { top: auto; bottom: 0; }

.burgerlineTop,
.burgerlineMiddle > div > div,
.burgerlineBottom {
  -webkit-animation-fill-mode: both; 
  animation-fill-mode: both;
  animation-duration: 300ms;
  animation-delay: 0;
  background-color: #fff;
  /* If you change the height, also change the margins in the animations */
  height: 2px;
}
.burgerlineTop {
  -webkit-transform-origin: 50% 50% 0; 
  transform-origin: 50% 100% 0;
}
.burgerlineMiddle > div > div {
  -webkit-transform-origin: 50% 50% 0;
  transform-origin: 50% 50% 0;
}
.burgerlineBottom {
  -webkit-transform-origin: 50% 50% 0;
  transform-origin: 50% 0% 0;
}

#burger.on .burgerline {    

}
#burger.on .burgerlineTop { animation-name: burgerlineTopOn; }
#burger.on .burgerlineMiddle > div > div { animation-name: burgerlineMiddleOn; }
#burger.on .burgerlineBottom { animation-name: burgerlineBottomOn; }

#burger .burgerlineTop { animation-name: burgerlineTopOff; }
#burger .burgerlineMiddle > div > div { animation-name: burgerlineMiddleOff; }
#burger .burgerlineBottom { animation-name: burgerlineBottomOff; }

@keyframes burgerlineTopOn {
    0% { top: 0; -webkit-transform: rotate(0); transform: rotate(0); margin-top: 0; }
    50% { top: 50%; -webkit-transform: rotate(0); transform: rotate(0); margin-top: -1px; }
    100% { top: 50%; -webkit-transform: rotate(45deg); transform: rotate(45deg); background-color: #fff; margin-top: -1px; }
}
@keyframes burgerlineMiddleOn {
    0% { opacity: 1; }
    50% { opacity: 1; }
    51% { opacity: 0; }
    100% { opacity: 0; background-color: #fff; }
}
@keyframes burgerlineBottomOn {
    0% { bottom: 0%; -webkit-transform: rotate(0); transform: rotate(0); margin-bottom: 0; }
    50% { bottom: 50%; -webkit-transform: rotate(0); transform: rotate(0); margin-bottom: -1px; }
    100% { bottom: 50%; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); background-color: #fff; margin-bottom: -1px; }
}
@keyframes burgerlineTopOff {
    100% { top: 0%; -webkit-transform: rotate(0); transform: rotate(0); margin-top: 0; }
    50% { top: 50%; -webkit-transform: rotate(0); transform: rotate(0); margin-top: -1px; }
    0% { top: 50%; -webkit-transform: rotate(45deg); transform: rotate(45deg); margin-top: -1px; }
}
@keyframes burgerlineMiddleOff {
    100% { opacity: 1; }
    51% { opacity: 1; }
    50% { opacity: 0; }
    0% { opacity: 0; }
}
@keyframes burgerlineBottomOff {
    100% { bottom: 0%; -webkit-transform: rotate(0); transform: rotate(0); margin-bottom: 0; }
    50% { bottom: 50%; -webkit-transform: rotate(0); transform: rotate(0); margin-bottom: -1px; }
    0% { bottom: 50%; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); margin-bottom: -1px; }
}

#mainNav { -webkit-animation-fill-mode: both; animation-fill-mode: both; animation-duration: 200ms; animation-delay: 0;animation-name: slideOutLeft; position: fixed; top: 0; right: 0; width: 100%; height: 100%; background-color: rgba(255,255,255,0.95); z-index: 140; padding-top: 3em; }
#mainNav.on { animation-name: slideInLeft; }
#mainNav ul,
#mainNav ul li { margin: 0; padding: 0; }
#mainNav a {  margin: 0; display: inline-block; }
#mainNav a:after {  }
#mainNav .socialicons { margin-top: 1em; font-size: 1.5em; }
#mainNav .socialicons a:after { background-color: transparent; }



#scrolldown { position: fixed; bottom: 2em; left: 50%; margin-left: -10px; display: inline-block; width: 30px; text-align: right; z-index: 50; }

.autoslide { position: relative; }
.autoslide,
.autoslide ul,
.autoslide li { display: inline-block; width: 100%; }
.autoslide li { position: absolute; top: 0; left: 0; }
.autoslide li {
	-webkit-animation-duration: 0.25s;
	animation-duration: 0.25s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;	
	-webkit-animation-name: fadeOutDown;
	animation-name: fadeOutDown;	
}
.autoslide li.on {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;	
}

#homelogo { width: 80%; }
#taglines { text-transform: uppercase; letter-spacing: 1px; color: #fff; }

.post_content .btn { color: #000; }
.post_content {  }
.post_content ul { margin: 0 0 10px 0; }
.post_content ul { list-style-type: none; }
.post_content ul > li { position: relative; padding-left: 1em; }
.post_content ul > li:before { content: "- "; position: absolute; left: 0; top: 0; }

.post_content ol { margin: 0 0 10px 0; counter-reset: elements; padding-left: 0; }
.post_content ol { list-style-type: none; }
.post_content ol > li { position: relative; padding-left: 2em; }
.post_content ol > li:before { counter-increment: elements; content: counter(elements)'. '; position: absolute; left: 0; top: 0; }

.post_content p { margin-bottom: 1.5em; }
.post_content a { color: #e9a00d; }
.post_content a:hover { text-decoration: underline; }

.post_content iframe { margin: 1em 0; width: 100%; }


.post_content table { border-collapse: collapse !important; }
.post_content table td,
.post_content table th { background-color: #fff !important; }
.post_content table th,
.post_content table td { border: 1px solid #ddd !important; }
.post_content table { width: 100%; max-width: 100%; margin-bottom: 20px; }
.post_content table > thead > tr > th,
.post_content table > tbody > tr > th,
.post_content table > tfoot > tr > th,
.post_content table > thead > tr > td,
.post_content table > tbody > tr > td,
.post_content table > tfoot > tr > td { padding: 8px; line-height: 1.42857143; vertical-align: top; border-top: 1px solid #ddd; }
.post_content table > thead > tr > th { vertical-align: bottom;   border-bottom: 2px solid #ddd; }
.post_content table > caption + thead > tr:first-child > th,
.post_content table > colgroup + thead > tr:first-child > th,
.post_content table > thead:first-child > tr:first-child > th,
.post_content table > caption + thead > tr:first-child > td,
.post_content table > colgroup + thead > tr:first-child > td,
.post_content table > thead:first-child > tr:first-child > td { border-top: 0; }
.post_content table > tbody + tbody { border-top: 2px solid #ddd; }
.post_content table table { background-color: #fff; }



.post_image { background-size: cover; background-position: 50% 50%; position: relative; background-color: rgba(200,200,200,0.25); }

ul.plain { margin: 0; padding: 0; }
ul.plain li { list-style-type: none; margin: 0; padding: 0; text-indent: 0; }
ul.plain li:before { content: none; }
ul.inline li { display: inline-block; }


.work-item { position: relative; width: 100%; height: 150px; background-size: cover; background-position: 50% 50%; margin-bottom: 1em; }
.work-item .vcenter { position: absolute; top: 0; left: 0; background-color: rgba(0,0,0,0.1); }
.work-item .vcenter:hover { background-color: rgba(255,255,255,0.1); }
.work-item .vcenter:hover a { color: #000; }
.work-item a { color: #fff; text-transform: uppercase;  }

#footer { padding: 0 1em; color: #fff;  }
#footer > div { padding: 1em 0; }
#footer p { margin: 0; }
#footer_logo { width: 200px; }

/* page */
#wrap_header { overflow-x: hidden; width: 100%; display: inline-block; }
#page_header { position: fixed; top: 0; left: 0; z-index: 145; display: inline-block; height: 4em; width: 100%; }
#page_header > div { margin-left: 0; padding: 0.5em; display: inline-block; }
#headerLogo { height: 2em; display: inline-block; float: left; margin: 0.5em 0 0.5em 4em; }
#header_background { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 0; height: 4em; z-index: 145; }
#header_background { background-size: 100% 10em; background-color: #fff; }
#page_banner { height: 10em; }
#video_banner { padding: 0; background-color: #000; }
#video_banner > div { padding: 0; }
#wrap { padding-bottom: 10em; margin-top: 7em; position: relative; z-index: 10; overflow: hidden; }
#pageFooter { overflow-x: hidden; background-color: #555; color: #fff; padding: 1em; }
#pageFooter a { color: #fff; }
#pageFooter .socialicons a { font-size: 1.5em; margin: 0 0.25em; }
#pageFooter .row > div { margin: 0.5em 0; }

#header_contact { position: absolute; left: 7em; top: 1.5em; }
#header_contact li { margin-bottom: 0.25em; }

/* front-page */
body.home #embers { height: 100%; }

.featured_image { width: 100%; height: 10em; background-image: url('../img/Abstract.jpg'); background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; }

.post_share_bottom li a { width: 4em; height: 4em; display: inline-block; }
.post_share_bottom .ti { line-height: 2.6em; }

/*
.henlo_share_icons { position: fixed; left: 0; bottom: 0; z-index: 100; width: 100%; background-color: #1d3a44; display: inline-block; text-align: center; }
.henlo_share_icons ul { margin: 0; }
.henlo_share_icons li { display: inline-block; }
.henlo_share_icons a { color: #fff; display: inline-block; width: 3em; height: 3em; line-height: 3.25em; text-align: center; }
.henlo_share_icons a:hover { background-color: #e9a00d !important; }
.henlo_share_icons .henlo_share_google a { background-color: #d3492c; }
.henlo_share_icons .henlo_share_twitter a { background-color: #2aa9e0; }
.henlo_share_icons .henlo_share_facebook a { background-color: #204385; }
.henlo_share_icons .henlo_share_linkedin a { background-color: #546493; }
.henlo_share_icons .henlo_share_reddit a { background-color: #999; }
.henlo_share_icons .henlo_share_views a { background-color: #666; }
*/
.post_grid_item {  position: relative; height: 16em; color: #fff; overflow: hidden; }
.post_grid_item_background { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
.post_grid_content { position: absolute; bottom: 0; left: 0; width: 100%; z-index: 5; width: 100%; padding: 1em; }
.post_grid_content strong { text-transform: uppercase; }
.post_grid_content .ti { float: right; }
.post_grid_content_text { animation-name: fadeOutDown; background-color: rgba(0,0,0,0.5); position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: 1em; }
.post_grid_item:hover .post_grid_content_text { animation-name: fadeInUp; }

/* Social Icons */
#mainNav .socialicons a { padding: 0.25em; }

/* Video */
.videoContainer,
.iframeVideo { max-width: 1280px; max-height: 720px; }
.videoContainer { height: 0; padding-bottom: 56%; position: relative; }
.videoContainer iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: 0; margin: 0; }
.videoCloseOuter { display: none; }



/* Carousel */
.carousel { padding: 0; color: #fff; text-shadow: 0 1px 2px rgba(0,0,0,0.25); background-color: #444; }
.carousel h1, .carousel h2 { font-size: 2em; }
.carousel .btn { border-color: #fff; color: #fff; font-size: 0.75em; }
.carousel_item { position: relative; height: 32em; }
.carousel_item_background { position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0.7; }
.carousel_item .vcenter { font-size: 1.5em; position: absolute; top: 0; left: 0; z-index: 2; }
.carousel_item .vcenter > div { padding: 1em; text-align: left; }

/* Banners */
.banner { display: inline-block; margin: 2em auto; }
.banner img { width: 100%; }

.post_title h2,
.post_title h3 { margin-top: 0.5em; }
.post_category { font-size: 0.75em; font-weight: bold; text-transform: uppercase; border-top: solid 3px; }
.post_category a { padding: 0.5em; padding: 0.5em 1em; display: inline-block; color: #fff; }
.post_meta { position: relative; }
.post_author { display: inline-block; }
.post_author ul,
.post_author_pic { display: inline-block; float: left; }
.post_author_pic img { width: 3em; height: 3em; border-radius: 50%; float: left; margin-right: 1em; } 

/* Front Page */
body.home #wrap { margin-top: 3em; }
#main_feature { margin-bottom: 2em; }
#main_feature .post_image { height: 16em; }
#main_feature > div { padding-top: 0; }
#main_feature > div,
#main_feature > div > div,
#main_feature > div > div > div,
#main_feature .post_meta { height: 100%; }
#main_feature .post_meta {  }

#features .feature { margin-bottom: 2em; }
#features .post_image { height: 10em; }

#guides .feature { margin-bottom: 2em; }
#guides .post_image { height: 10em; }

#featured_videos > div { padding: 15px; }
#featured_videos .video { margin-bottom: 2em; }

#home_content > div > div { margin-bottom: 1em; }
#home_content .banner,
#home_content .banner img { width: 100%; display: inline-block; }

#kitemark { font-size: 1.5em; }
#kitemark_logo img { width: 180px; display: inline-block; margin: 1em auto 0 auto; }
#kitemark > div { padding-bottom: 1em; }

#isitgreen { font-size: 1.5em; }
#isitgreen > div { background-color: rgba(104,166,104,0.25) !important; }
#isitgreen_logo img { width: 180px; display: inline-block; margin: 1em auto 0 auto; }
#isitgreen > div { padding-bottom: 1em; }

#writers > div { padding-top: 15px; padding-bottom: 15px; }
#writers .writer { width: 100%; display: inline-block; position: relative; margin-bottom: 2em }
#writers .writer > div { display: inline-block; float: left; }
#writers .writer_pic img { border-radius: 50%; width: 5em; height: 5em; }
#writers h3 { margin-top: 0; }
#writers h3:before { content: open-quote; }
#writers h3:after { content: close-quote; }

#home_featuredin li { display: inline-block; margin: 2em 3em; }
#home_featuredin img { height: 60px; }

/* page */
.sidebar_gallery img { width: 100%; margin-top: 1em; }
.sidebar_gallery { padding: 0 1em !important; }

#sidebarNav { margin: 1em 0; }
#sidebarNav li { margin-bottom: 0.5em; display: inline-block; width: 100%; }
#sidebarNav a { padding: 1em; display: inline-block; width: 100%; color: #fff; font-weight: bold; }
#sidebarNav a:hover { background-color: #444; }
#sidebarNav span { float: right; }

/* Single */
#single_main > div { padding-top: 0; }
#single_main .post_author { padding-top: 1em; padding-bottom: 1em; margin: 1em 0; }
#single_main .post_author_pic img { width: 4em; height: 4em; }
/*#single_main .post_content img { width: 100% !important; height: auto !important; }*/
#single_main .post_author > div { margin: 0; border: solid 3px #e9a00d; padding-top: 1em; padding-bottom: 1.5em; }
#single_main .post_author h4 { margin-top: 1em; }
#single_main .post_author p { margin-top: 0.5em; }
#single_main .post_author_pic { padding: 1em 0 1em 1em; }
#single_main .post_author_pic > div { display: inline-block; padding-bottom: 100%; width: 100%; background-size: cover; background-position: 50% 50%; border-radius: 50%; }
#single_main .post_author_meta { display: inline-block; float: left; }
#single_main img { margin: 0.5em 0 1em 0; }
#single_main .written_by {  }
/* Single Product */


/* Recent Posts */
.recent_item .post_image { padding-bottom: 60%; }

/* Archive */
body.archive .term_description { margin: 2em 0; }
body.archive.category h1 { margin-bottom: 0.5em; border-bottom-width: 6px; border-bottom-style: solid;  }
body.archive.category h1 span { color: #fff; padding: 0.25em 0.5em; display: inline-block; }
body.archive .post_image { padding-bottom: 60%; }
body.archive.author .post_meta .post_author { display: none; }
body.archive.category .post_meta .post_category { display: none; }
body.archive .archive_post { margin-bottom: 2em; }
body.archive.category h1 { margin-bottom: 0; }

body.archive.author .post_author { margin-bottom: 1em; }
body.archive.author .post_author > div { padding-top: 1em; padding-bottom: 1.5em; }
body.archive.author .post_author h4 { margin-top: 1em; }
body.archive.author .post_author p { margin-top: 0.5em; }
body.archive.author .post_author_pic { padding: 1em 0 1em 1em; }
body.archive.author .post_author_pic > div { display: inline-block; padding-bottom: 200px; width: 200px; background-size: cover; background-position: 50% 50%; border-radius: 50%; margin-top: 1em; }
body.archive.author .post_author_meta { display: inline-block; float: left; }

/* Work */
.work_item { position: relative; height: 18em; }
.work_item_background { padding-bottom: 40%; }
.work_item_title { position: absolute; top: 0; left: 0; text-transform: uppercase; color: #fff; }
.work_item_link { z-index: 10; }

/* GMAP */
.location .row {  }

/* Directory */
.directory .organisationLogo { width: 10%; float: right; }
.directory a:after { background-color: transparent; }
.directory a { text-decoration: none; }
.directory .panel-title a { color: #000; display: inline-block; padding: 0.75em 4em 0.75em 0; width: 100%; background-size: 3em auto; background-position: 100% 50%; background-repeat: no-repeat; }
.directory_content p { margin: 1.5em 0; }

/* Sidebar Nav */
ul.filters li { display: inline-block; width: 100%; border-bottom: solid 1px #bfbfbf; }
ul.filters li a { display: inline-block; width: 100%; line-height: 1.5em; padding: 0.75em 0.5em; cursor: pointer; color: #000; }
ul.filters li a:after { background-color: transparent; }
ul.filters li.sidebar_nav_parent a { background-color: #dadada; }
ul.filters li.sidebar_nav_parent a:hover { color: inherit; }
ul.filters li.sidebar_nav_child a { background-color: #ccc; }
ul.filters li.sidebar_nav_child a:hover { background-color: #e9a00d; color: #fff; }
ul.filters li.sidebar_nav_child.current-item a,
ul.filters li.sidebar_nav_child.active a { background-color: #333; color: #fff; }
ul.filters .sidebar_nav_parent a { cursor: default !important; }
ul.filters { margin-bottom: 1em; }
/* People */
.contact_list .contact,
.contact_list .person_social { padding: 0.25em 0; }
.contact_list .person_social a { display: inline-block; margin-right: 0.25em; }
.contact_list .contact .ti { margin-right: 0.25em; }
.contact_list a:after { background-color: transparent; }

.people_list .row.person { margin-bottom: 4em; }
.people_list .person .ti { margin-right: 0.25em; }
.people_list a:after { background-color: transparent; }
.people_list .person_pic img { width: 100%; }

/* Attachments */
.post_attachments { margin-bottom: 2em; }
.file_list { font-size: 1.25em; margin: 1.5em 0; }
.file_list li { margin-bottom: 0.5em; }
.file_list span { color: #d3492c; }

/* Sidebar Nav */
#sidebar_nav li { display: inline-block; width: 100%; border-bottom: solid 1px #bfbfbf; }
#sidebar_nav li a { display: inline-block; width: 100%; line-height: 1.5em; padding: 0.75em 0.5em; cursor: pointer; }
#sidebar_nav li a:after { background-color: transparent; }
#sidebar_nav li.sidebar_nav_parent a { background-color: #dadada; }
#sidebar_nav li.sidebar_nav_parent a:hover { color: inherit; }
#sidebar_nav li.sidebar_nav_child a { background-color: #ccc; }
#sidebar_nav li.sidebar_nav_child a:hover { background-color: #e9a00d; color: #fff; }
#sidebar_nav li.sidebar_nav_child.current-item a,
#sidebar_nav li.sidebar_nav_child.active a { background-color: #333; color: #fff; }

.inlineSignup { margin: 3em 0; padding: 1em 2em; }

.btn .ti { font-size: 0.8em; }

.gmap { height: 20em; }
body.home .gmap { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }

#searchbox { border: solid 2px #000; margin-bottom: 9px; border-radius: 0; padding: 1em; }
#searchboxsubmit { padding: 5px 10px 6px 10px; }
#frm_search { margin: 15px 0; padding: 1em 3em; text-align: center; }

/* Bootstrap */
.fullwidth { width: 100% !important; }
.form-control { height: 40px; margin-bottom: 1em; }
/*.pageSection .row .row { margin-bottom: 1em; }*/
.row-no-padding {
  margin-left: 0;
  margin-right: 0;
}
.row-no-padding [class*="col-"] {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.row.no-margin { margin-left: 0; margin-right: 0; }
.row-break { display: none; clear: both; margin: 0; padding: 0; background-color: transparent; border-top: none; height: 2em; }
.btn { font-size: 1.25em; -webkit-transition-duration: 0.2s; transition-duration: 0.2s; background-image: none !important; margin-bottom: 0.5em; }
.btn:after { background-color: transparent; }
.btn { border-color: #1d3a44; color: #1d3a44; border-radius: 0; border-width: 2px; background-color: transparent; }
.btn:hover,
.btn:focus{ background-color: #e9a00d; border-color: #e9a00d; color: #fff; }
.btn .ti { font-size: 0.75em; }
.xs-hidden { display: none; }
.padded > div { padding-left: 1em; padding-right: 1em; }
.panel-collapse > div { padding: 0 1em 1em 1em; }


/* Themify Icons */
/*.ti { font-size: 0.8em; }*/
.ti { margin-top: 4px; }
.ti.ti-2x { font-size: 200%; }

#credit { opacity: 0.5; margin-top: 1em; margin-bottom: 1em; }



/* Header banner amends */
#burger,
#page_header { top: 3.5em; }
body.home #wrap { margin-top: 7em; }
#header_banner,
#header_banner img { height: auto; width: 100%; }
#header_banner { background-color: #fff; width: 100%; text-align: center; position: fixed; top: 0; left: 0; z-index: 146; }
#header_banner a { margin: 0; }
#header_banner img { width: auto; height: 3.5em; }


/* HENLO POPUP 10/07/2021 */
#henlo-popup-container { position: fixed; z-index: 10000; bottom: 0; left: 0; width: 100%; box-sizing: border-box; padding: 15px; background-color: rgba(255,255,255,0.9); }
#henlo-popup { width: 100%; max-width: 800px; box-sizing: border-box; padding: 0; margin: 0 auto !important; }
#henlo-popup > div { display: inline-block;width: 100%; margin-bottom: 0 !important; }
#henlo-popup > div > div { padding: 10px; }
#henlo-popup .button { text-transform: uppercase; background-color: #fff; padding: 10px; margin-right: 5px; display: inline-block !important; }
#henlo-popup h3 { text-align: inherit; display: inline-block; width: 100%; }
#henlo-popup h1, #henlo-popup h2, #henlo-popup h3, #henlo-popup h4 { margin-top: 10px; }
#henlo-popup-container.hidden { display: none; }


div.wp-caption.alignleft { float: left; }
div.wp-caption.alignright { float: right; }

@-webkit-keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.animate__slideInUp {
  -webkit-animation-name: slideInUp;
  animation-name: slideInUp;
}
@-webkit-keyframes slideOutDown {
  from {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  to {
    visibility: hidden;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}
@keyframes slideOutDown {
  from {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  to {
    visibility: hidden;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}
.animate__slideOutDown {
  -webkit-animation-name: slideOutDown;
  animation-name: slideOutDown;
}
:root {
  --animate-duration: 1s;
  --animate-delay: 1s;
  --animate-repeat: 1;
}
.animate__animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-duration: var(--animate-duration);
  animation-duration: var(--animate-duration);
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}